
# ServerConfigAutoBlacklist

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**videos** | [**ServerConfigAutoBlacklistVideos**](ServerConfigAutoBlacklistVideos.md) |  |  [optional]



